<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
            integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
            crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="nav-bar.css">
        <title>Document</title>
    </head>
    <body>
        <header class="header-title">
            <div class="title-icon-container">
                <label for="sidebar-btn">Semi-collapsible
                    <i class="fa-solid fa-bars hamburguer-icon"></i>
                </label>
            </div>
        </header>
        <input type="checkbox" id="sidebar-btn">
        <nav class="navbar">
            <ul>
                <li><i class="fa-solid fa-user"></i><a href="#"
                        class="icon-text">Profile</a></li>
                <li><i class="fa-solid fa-gauge"></i><a href="#"
                        class="icon-text">Dashboard</a></li>
                <li><i class="fa-solid fa-layer-group"></i><a href="#"
                        class="icon-text">Widgets</a></li>
                <li><i class="fa-solid fa-chart-simple"></i><a href="#"
                        class="icon-text">Charts</a></li>
            </ul>
        </nav>
    </body>
</html>